﻿/* W3.CSS 4.15 December 2020 by Jan Egil and Borge Refsnes */
html {
    box-sizing: border-box
}

*, *:before, *:after {
    box-sizing: inherit
}

.main-image-background {
    position: absolute;
    max-width: 300px;
    margin-left: -50px;
    margin-top: -50px;
    z-index: -1;
    opacity: 0.3;
    left: 30%;
    top: 30%;
    width: 200px;
    height: 200px;
}

#relation-page h3, #relation-page h4 {
    display: inline-block;
    font-size: 8px;
}

.req-lnk-on-res {
    position: relative;
    margin-bottom: 5px;
}
    .req-lnk-on-res a {
        padding: 2px 20px !important;
    }


.filesoo-bar-block .filesoo-bar-item {
    padding: 20px
}

div#search-logo {
    text-align: center;
    padding: 10px 50px;
    max-width: 800px;
    margin: auto;
}

div.img-res {
    height:240px;
    line-height: 240px;
    text-align: center;
    background:#f5f6f7;
}

    div.img-res img {
       max-height:100%;
       vertical-align: middle;
    }

div.res_cont {
    height: 200px;
    font-size: 11px;
    text-align: left;
}
div.res_cont span{margin-top:5px}

.search-option-filter{
    display:inline-block;
    direction:ltr;
}

.search-option-filter table tr{
    display:inline-block;
    font-size:11px;
    margin-left:8px;
}
    .search-option-filter table tr td input{
     margin :2px;
    }
    .search-option-filter table {
        vertical-align: middle;
        display: inline-block;
    }
    
    .search-option-filter select {
       padding:0;
           }
.freedownloadlinkpdf{
    position:relative;
    margin-top:-40px !important;
line-height:1;
word-break:keep-all;
    background-color:#11ff1d;
    font-size:12px;
    padding:4px;
}

.alltexttop h1 {
    margin: 0;
    text-align: center;
    font-size: 0.5em;
}

.alltexttop h3 {
    text-align: center;
    font-size: 0.7em;
    font-weight: 400;
    margin-top: 0
}

.alltexttop p {
    font-size: 2em;
    text-align: center;
    margin: 0
}

.alltexttop{

}


.freedownloadlinkpdf a {
    display: inline-block;
    text-decoration: dotted;
    background: #fff;
    padding: 3px !important;
    border: solid 1px;
    margin-left: 10px !important;
}
    .pdff{color:red;}
.epubb{color:blue}


div.filesoo-quarter h3 {
    text-align: center;
    font-size: 14px;
    margin: 5px 2px 3px 2px;
    word-spacing: -1px;
    line-height: 0.9;
}

div.titleanssub {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 80px;
}
div.titleanssub div{vertical-align:middle !important;}

.s-sub {
    text-align: center;
    margin-bottom: 5px;
    color: #bbbbbb;
    font-size: 11px;
    word-spacing: -1px;
}

div.res_cont .s-auth, div.res_cont .s-pub, div.res_cont .s-date, div.res_cont .s-pag, div.res_cont .s-lang , div.res_cont .s-cat , div.res_cont .s-isbn  {
 
   color:#000;
}

    div.res_cont .s-sub span, div.res_cont .s-auth span, div.res_cont .s-pub span, div.res_cont .s-date span, div.res_cont .s-pag span, div.res_cont .s-lang span{
        color: #989898;
    }


div.res_cont .publ{
    height: 150px;
}
div.res_cont .subtit{
   font-size:10px;
}
div.res_cont .pagc{
   font-size:10px;
}
div.res_cont .desccc{
   font-size:10px;
}





.filesoo-col, .filesoo-half, .filesoo-third, .filesoo-twothird, .filesoo-threequarter, .filesoo-quarter {
    float: left;
    width: 100%;
    height: 500px;
    background: #fff;
    border: solid 1px #dfdfdf;
    margin: 2px;
    margin-bottom: 10px;
    padding-bottom: 20px !important;
    overflow: hidden;
    word-break: break-word;
}
.filesoo-quarter:hover {
    top:-20px;
    position:relative;
    transform: scale(1.2);
   
}



.filesoo-serif {
    font-family: serif
}

.filesoo-sans-serif {
    font-family: sans-serif
}

.filesoo-cursive {
    font-family: cursive
}

.filesoo-monospace {
    font-family: monospace
}



.filesoo-wide {
    letter-spacing: 4px
}


.filesoo-image {
    max-width: 100%;
    height: auto
}


.filesoo-table, .filesoo-table-all {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    display: table
}

.filesoo-table-all {
    border: 1px solid #ccc
}

    .filesoo-bordered tr, .filesoo-table-all tr {
        border-bottom: 1px solid #ddd
    }

.filesoo-striped tbody tr:nth-child(even) {
    background-color: #f1f1f1
}

.filesoo-table-all tr:nth-child(odd) {
    background-color: #fff
}

.filesoo-table-all tr:nth-child(even) {
    background-color: #f1f1f1
}

.filesoo-hoverable tbody tr:hover, .filesoo-ul.filesoo-hoverable li:hover {
    background-color: #ccc
}
.filesoo-select7 {
    color: #ff6fbf !important;
    font-size: 18px;
    background-color: #fff !important;
   
}

.filesoo-centered tr th, .filesoo-centered tr td {
    text-align: center
}

.filesoo-table td, .filesoo-table th, .filesoo-table-all td, .filesoo-table-all th {
    padding: 8px 8px;
    display: table-cell;
    text-align: left;
    vertical-align: top
}

    .filesoo-table th:first-child, .filesoo-table td:first-child, .filesoo-table-all th:first-child, .filesoo-table-all td:first-child {
        padding-left: 16px
    }

.filesoo-btn, .filesoo-button {
    border: none;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap
}

    .filesoo-btn:hover {
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
    }

.filesoo-btn, .filesoo-button {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

    .filesoo-disabled, .filesoo-btn:disabled, .filesoo-button:disabled {
        cursor: not-allowed;
        opacity: 0.3
    }

        .filesoo-disabled *, :disabled * {
            pointer-events: none
        }

        .filesoo-btn.filesoo-disabled:hover, .filesoo-btn:disabled:hover {
            box-shadow: none
        }

.filesoo-badge, .filesoo-tag {
    background-color: #000;
    color: #fff;
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center
}

.filesoo-badge {
    border-radius: 50%
}

.filesoo-ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}

    .filesoo-ul li {
        padding: 8px 16px;
        border-bottom: 1px solid #ddd
    }

        .filesoo-ul li:last-child {
            border-bottom: none
        }

.filesoo-tooltip, .filesoo-display-container {
    position: relative
}

    .filesoo-tooltip .filesoo-text {
        display: none
    }

    .filesoo-tooltip:hover .filesoo-text {
        display: inline-block
    }

.filesoo-ripple:active {
    opacity: 0.5
}

.filesoo-ripple {
    transition: opacity 0s
}

.filesoo-input {
    padding: 8px;
    display: block;
    border: none;
    border-bottom: 1px solid #ccc;
    width: 100%
}

.filesoo-select {
    padding: 9px 0;
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc
}

.filesoo-dropdown-click, .filesoo-dropdown-hover {
    position: relative;
    display: inline-block;
    cursor: pointer
}

    .filesoo-dropdown-hover:hover .filesoo-dropdown-content {
        display: block
    }

    .filesoo-dropdown-hover:first-child, .filesoo-dropdown-click:hover {
        background-color: #ccc;
        color: #000
    }

        .filesoo-dropdown-hover:hover > .filesoo-button:first-child, .filesoo-dropdown-click:hover > .filesoo-button:first-child {
            background-color: #ccc;
            color: #000
        }

.filesoo-dropdown-content {
    cursor: auto;
    color: #000;
    background-color: #fff;
    display: none;
    position: absolute;
    min-width: 160px;
    margin: 0;
    padding: 0;
    z-index: 1
}

.filesoo-check, .filesoo-radio {
    width: 24px;
    height: 24px;
    position: relative;
    top: 6px
}

.filesoo-sidebar {
    height: 100%;
    width: 200px;
    background-color: #fff;
    position: fixed !important;
    z-index: 1;
    overflow: auto
}

.filesoo-bar-block .filesoo-dropdown-hover, .filesoo-bar-block .filesoo-dropdown-click {
    width: 100%
}

    .filesoo-bar-block .filesoo-dropdown-hover .filesoo-dropdown-content, .filesoo-bar-block .filesoo-dropdown-click .filesoo-dropdown-content {
        min-width: 100%
    }

    .filesoo-bar-block .filesoo-dropdown-hover .filesoo-button, .filesoo-bar-block .filesoo-dropdown-click .filesoo-button {
        width: 100%;
        text-align: left;
        padding: 8px 16px
    }

.filesoo-main, #main {
    direction:ltr;
    line-height:1.2;
    transition: margin-left .4s;
    
}

.filesoo-modal {
    z-index: 3;
    display: none;
    padding-top: 100px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4)
}

.filesoo-modal-content {
    margin: auto;
    background-color: #fff;
    position: relative;
    padding: 0;
    outline: 0;
    width: 600px
}

.filesoo-bar {
    width: 100%;
    overflow: hidden
}

.filesoo-center .filesoo-bar {
    display: inline-block;
    width: auto
}

.filesoo-bar .filesoo-bar-item {
    padding: 8px 16px;
    float: left;
    width: auto;
    border: none;
    display: block;
    outline: 0
}

.filesoo-bar .filesoo-dropdown-hover, .filesoo-bar .filesoo-dropdown-click {
    position: static;
    float: left
}

.filesoo-bar .filesoo-button {
    white-space: normal
}

.filesoo-bar-block .filesoo-bar-item {
    width: 100%;
    display: block;
    padding: 8px 16px;
    text-align: left;
    border: none;
    white-space: normal;
    float: none;
    outline: 0
}

.filesoo-bar-block.filesoo-center .filesoo-bar-item {
    text-align: center
}

.filesoo-block {
    display: block;
    width: 100%
}

.filesoo-responsive {
    display: block;
    overflow-x: auto
}

.filesoo-quarter p, .filesoo-quarter span, .filesoo-quarter a, .filesoo-quarter strong, .filesoo-quarter img {
margin:0;
padding:0
}



    .filesoo-col.s1 {
        width: 8.33333%
    }

    .filesoo-col.s2 {
        width: 16.66666%
    }

    .filesoo-col.s3 {
        width: 24.89999%
    }

    .filesoo-col.s4 {
        width: 33.33333%
    }

    .filesoo-col.s5 {
        width: 41.66666%
    }

    .filesoo-col.s6 {
        width: 49.99999%
    }

    .filesoo-col.s7 {
        width: 58.33333%
    }

    .filesoo-col.s8 {
        width: 66.66666%
    }

    .filesoo-col.s9 {
        width: 74.99999%
    }

    .filesoo-col.s10 {
        width: 83.33333%
    }

    .filesoo-col.s11 {
        width: 91.66666%
    }

    .filesoo-col.s12 {
        width: 99.99999%
    }
@media (min-width:401px) and (max-width:600px) {
    .filesoo-col.m1 {
        width: 8.33333%
    }

    .filesoo-col.m2 {
        width: 16.66666%
    }

    .filesoo-col.m3, .filesoo-quarter {
        width: 47.99999%
    }

    .filesoo-col.m4, .filesoo-third {
        width: 33.33333%
    }

    .filesoo-col.m5 {
        width: 41.66666%
    }

    .filesoo-col.m6, .filesoo-half {
        width: 49.99999%
    }

    .filesoo-col.m7 {
        width: 58.33333%
    }

    .filesoo-col.m8, .filesoo-twothird {
        width: 66.66666%
    }

    .filesoo-col.m9, .filesoo-threequarter {
        width: 74.99999%
    }

    .filesoo-col.m10 {
        width: 83.33333%
    }

    .filesoo-col.m11 {
        width: 91.66666%
    }

    .filesoo-col.m12 {
        width: 99.99999%
    }
}

@media (min-width:601px) and (max-width:900px) {
    .filesoo-col.m1 {
        width: 8.33333%
    }

    .filesoo-col.m2 {
        width: 16.66666%
    }

    .filesoo-col.m3, .filesoo-quarter {
        width: 32.2999%
    }

    .filesoo-col.m4, .filesoo-third {
        width: 33.33333%
    }

    .filesoo-col.m5 {
        width: 41.66666%
    }

    .filesoo-col.m6, .filesoo-half {
        width: 49.99999%
    }

    .filesoo-col.m7 {
        width: 58.33333%
    }

    .filesoo-col.m8, .filesoo-twothird {
        width: 66.66666%
    }

    .filesoo-col.m9, .filesoo-threequarter {
        width: 74.99999%
    }

    .filesoo-col.m10 {
        width: 83.33333%
    }

    .filesoo-col.m11 {
        width: 91.66666%
    }

    .filesoo-col.m12 {
        width: 99.99999%
    }
}


@media (min-width:901px) and (max-width:1200px) {
    .filesoo-col.m1 {
        width: 8.33333%
    }

    .filesoo-col.m2 {
        width: 16.66666%
    }

    .filesoo-col.m3, .filesoo-quarter {
        width: 23.59999%
    }

    .filesoo-col.m4, .filesoo-third {
        width: 33.33333%
    }

    .filesoo-col.m5 {
        width: 41.66666%
    }

    .filesoo-col.m6, .filesoo-half {
        width: 49.99999%
    }

    .filesoo-col.m7 {
        width: 58.33333%
    }

    .filesoo-col.m8, .filesoo-twothird {
        width: 66.66666%
    }

    .filesoo-col.m9, .filesoo-threequarter {
        width: 74.99999%
    }

    .filesoo-col.m10 {
        width: 83.33333%
    }

    .filesoo-col.m11 {
        width: 91.66666%
    }

    .filesoo-col.m12 {
        width: 99.99999%
    }
}


@media (min-width:1201px)  {
    .filesoo-col.m1 {
        width: 8.33333%
    }

    .filesoo-col.m2 {
        width: 16.66666%
    }

    .filesoo-col.m3, .filesoo-quarter {
        width: 16.28999%
    }

    .filesoo-col.m4, .filesoo-third {
        width: 33.33333%
    }

    .filesoo-col.m5 {
        width: 41.66666%
    }

    .filesoo-col.m6, .filesoo-half {
        width: 49.99999%
    }

    .filesoo-col.m7 {
        width: 58.33333%
    }

    .filesoo-col.m8, .filesoo-twothird {
        width: 66.66666%
    }

    .filesoo-col.m9, .filesoo-threequarter {
        width: 74.99999%
    }

    .filesoo-col.m10 {
        width: 83.33333%
    }

    .filesoo-col.m11 {
        width: 91.66666%
    }

    .filesoo-col.m12 {
        width: 99.99999%
    }
}




.filesoo-rest {
    overflow: hidden
}

.filesoo-stretch {
    margin-left: -16px;
    margin-right: -16px
}

.filesoo-content, .filesoo-auto {
    margin-left: auto;
    margin-right: auto
}

.filesoo-content {
   padding-left:10px;
}

.filesoo-auto {
    max-width: 1140px
}

.filesoo-cell-row {
    display: table;
    width: 100%
}

.filesoo-cell {
    display: table-cell
}

.filesoo-cell-top {
    vertical-align: top
}

.filesoo-cell-middle {
    vertical-align: middle
}

.filesoo-cell-bottom {
    vertical-align: bottom
}

.filesoo-hide {
    display: none !important
}

.filesoo-show-block, .filesoo-show {
    display: block !important
}

.filesoo-show-inline-block {
    display: inline-block !important
}

@media (max-width:1205px) {
    .filesoo-auto {
        max-width: 95%
    }
}

@media (max-width:600px) {
    .filesoo-modal-content {
        margin: 0 10px;
        width: auto !important
    }

    .filesoo-modal {
        padding-top: 30px
    }

    .filesoo-dropdown-hover.filesoo-mobile .filesoo-dropdown-content, .filesoo-dropdown-click.filesoo-mobile .filesoo-dropdown-content {
        position: relative
    }

    .filesoo-hide-small {
        display: none !important
    }

    .filesoo-mobile {
        display: block;
        width: 100% !important
    }

    .filesoo-bar-item.filesoo-mobile, .filesoo-dropdown-hover.filesoo-mobile, .filesoo-dropdown-click.filesoo-mobile {
        text-align: center
    }

        .filesoo-dropdown-hover.filesoo-mobile, .filesoo-dropdown-hover.filesoo-mobile .filesoo-btn, .filesoo-dropdown-hover.filesoo-mobile .filesoo-button, .filesoo-dropdown-click.filesoo-mobile, .filesoo-dropdown-click.filesoo-mobile .filesoo-btn, .filesoo-dropdown-click.filesoo-mobile .filesoo-button {
            width: 100%
        }
}

@media (max-width:768px) {
    .filesoo-modal-content {
        width: 500px
    }

    .filesoo-modal {
        padding-top: 50px
    }
}

@media (min-width:993px) {
    .filesoo-modal-content {
        width: 900px
    }

    .filesoo-hide-large {
        display: none !important
    }

    .filesoo-sidebar.filesoo-collapse {
        display: block !important
    }
}

@media (max-width:992px) and (min-width:601px) {
    .filesoo-hide-medium {
        display: none !important
    }
}

@media (max-width:992px) {
    .filesoo-sidebar.filesoo-collapse {
        display: none
    }

    .filesoo-main {
        margin-left: 0 !important;
        margin-right: 0 !important
    }

    .filesoo-auto {
        max-width: 100%
    }
}

.filesoo-top, .filesoo-bottom {
    position: fixed;
    width: 100%;
    z-index: 1
}

.filesoo-top {
    top: 0
}

.filesoo-bottom {
    bottom: 0
}

.filesoo-overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2
}

.filesoo-display-topleft {
    position: absolute;
    left: 0;
    top: 0
}

.filesoo-display-topright {
    position: absolute;
    right: 0;
    top: 0
}

.filesoo-display-bottomleft {
    position: absolute;
    left: 0;
    bottom: 0
}

.filesoo-display-bottomright {
    position: absolute;
    right: 0;
    bottom: 0
}

.filesoo-display-middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%)
}

.filesoo-display-left {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%,-50%);
    -ms-transform: translate(-0%,-50%)
}

.filesoo-display-right {
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%)
}

.filesoo-display-topmiddle {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%)
}

.filesoo-display-bottommiddle {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%)
}

.filesoo-display-container:hover .filesoo-display-hover {
    display: block
}

.filesoo-display-container:hover span.filesoo-display-hover {
    display: inline-block
}

.filesoo-display-hover {
    display: none
}

.filesoo-display-position {
    position: absolute
}

.filesoo-circle {
    border-radius: 50%
}

.filesoo-round-small {
    border-radius: 2px
}

.filesoo-round, .filesoo-round-medium {
    border-radius: 4px
}

.filesoo-round-large {
    border-radius: 8px
}

.filesoo-round-xlarge {
    border-radius: 16px
}

.filesoo-round-xxlarge {
    border-radius: 32px
}

.filesoo-row-padding, .filesoo-row-padding > .filesoo-half, .filesoo-row-padding > .filesoo-third, .filesoo-row-padding > .filesoo-twothird, .filesoo-row-padding > .filesoo-threequarter, .filesoo-row-padding > .filesoo-quarter, .filesoo-row-padding > .filesoo-col {
    padding: 0 8px
}

.filesoo-container, .filesoo-panel {
    padding: 0.01em 16px
}

.filesoo-panel {
    margin-top: 16px;
    margin-bottom: 16px
}

.filesoo-code, .filesoo-codespan {
    font-family: Consolas,"courier new";
    font-size: 16px
}

.filesoo-code {
    width: auto;
    background-color: #fff;
    padding: 8px 12px;
    border-left: 4px solid #4CAF50;
    word-wrap: break-word
}

.filesoo-codespan {
    color: crimson;
    background-color: #f1f1f1;
    padding-left: 4px;
    padding-right: 4px;
    font-size: 110%
}

.filesoo-card, .filesoo-card-2 {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)
}

.filesoo-card-4, .filesoo-hover-shadow:hover {
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)
}

.filesoo-spin {
    animation: w3-spin 2s infinite linear
}

@keyframes w3-spin {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(359deg)
    }
}

.filesoo-animate-fading {
    animation: fading 10s infinite
}

@keyframes fading {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.filesoo-animate-opacity {
    animation: opac 0.8s
}

@keyframes opac {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.filesoo-animate-top {
    position: relative;
    animation: animatetop 0.4s
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

.filesoo-animate-left {
    position: relative;
    animation: animateleft 0.4s
}

@keyframes animateleft {
    from {
        left: -300px;
        opacity: 0
    }

    to {
        left: 0;
        opacity: 1
    }
}

.filesoo-animate-right {
    position: relative;
    animation: animateright 0.4s
}

@keyframes animateright {
    from {
        right: -300px;
        opacity: 0
    }

    to {
        right: 0;
        opacity: 1
    }
}

.filesoo-animate-bottom {
    position: relative;
    animation: animatebottom 0.4s
}

@keyframes animatebottom {
    from {
        bottom: -300px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

.filesoo-animate-zoom {
    animation: animatezoom 0.6s
}

@keyframes animatezoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

.filesoo-animate-input {
    transition: width 0.4s ease-in-out
}

    .filesoo-animate-input:focus {
        width: 100% !important
    }

.filesoo-opacity, .filesoo-hover-opacity:hover {
    opacity: 0.60
}

.filesoo-opacity-off, .filesoo-hover-opacity-off:hover {
    opacity: 1
}

.filesoo-opacity-max {
    opacity: 0.25
}

.filesoo-opacity-min {
    opacity: 0.75
}

.filesoo-greyscale-max, .filesoo-grayscale-max, .filesoo-hover-greyscale:hover, .filesoo-hover-grayscale:hover {
    filter: grayscale(100%)
}

.filesoo-greyscale, .filesoo-grayscale {
    filter: grayscale(75%)
}

.filesoo-greyscale-min, .filesoo-grayscale-min {
    filter: grayscale(50%)
}

.filesoo-sepia {
    filter: sepia(75%)
}

.filesoo-sepia-max, .filesoo-hover-sepia:hover {
    filter: sepia(100%)
}

.filesoo-sepia-min {
    filter: sepia(50%)
}

.filesoo-tiny {
    font-size: 10px !important
}

.filesoo-small {
    font-size: 12px !important
}

.filesoo-medium {
    font-size: 15px !important
}

.filesoo-large {
    font-size: 18px !important
}

.filesoo-xlarge {
    font-size: 24px !important
}

.filesoo-xxlarge {
    font-size: 36px !important
}

.filesoo-xxxlarge {
    font-size: 48px !important
}

.filesoo-jumbo {
    font-size: 64px !important
}

.filesoo-left-align {
    text-align: left !important
}

.filesoo-right-align {
    text-align: right !important
}

.filesoo-justify {
    text-align: justify !important
}

.filesoo-center {
    text-align: center !important
}

.filesoo-border-0 {
    border: 0 !important
}

.filesoo-border {
    border: 1px solid #ccc !important
}

.filesoo-border-top {
    border-top: 1px solid #ccc !important
}

.filesoo-border-bottom {
    border-bottom: 1px solid #ccc !important
}

.filesoo-border-left {
    border-left: 1px solid #ccc !important
}

.filesoo-border-right {
    border-right: 1px solid #ccc !important
}

.filesoo-topbar {
    border-top: 6px solid #ccc !important
}

.filesoo-bottombar {
    border-bottom: 6px solid #ccc !important
}

.filesoo-leftbar {
    border-left: 6px solid #ccc !important
}

.filesoo-rightbar {
    border-right: 6px solid #ccc !important
}

.filesoo-section, .filesoo-code {
    margin-top: 16px !important;
    margin-bottom: 16px !important
}

.filesoo-margin {
    margin: 16px !important
}

.filesoo-margin-top {
    margin-top: 16px !important
}

.filesoo-margin-bottom {
    margin-bottom: 16px !important
}

.filesoo-margin-left {
    margin-left: 16px !important
}

.filesoo-margin-right {
    margin-right: 16px !important
}

.filesoo-padding-small {
    padding: 4px 8px !important
}

.filesoo-padding {
    padding: 8px 16px !important
}

.filesoo-padding-large {
    padding: 12px 24px !important
}

.filesoo-padding-16 {
    padding-top: 16px !important;
    padding-bottom: 16px !important
}

.filesoo-padding-24 {
    padding-top: 24px !important;
    padding-bottom: 24px !important
}

.filesoo-padding-32 {
    padding-top: 32px !important;
    padding-bottom: 32px !important
}

.filesoo-padding-48 {
    padding-top: 48px !important;
    padding-bottom: 48px !important
}

.filesoo-padding-64 {
    padding-top: 64px !important;
    padding-bottom: 64px !important
}

.filesoo-padding-top-64 {
    padding-top: 64px !important
}

.filesoo-padding-top-48 {
    padding-top: 48px !important
}

.filesoo-padding-top-32 {
    padding-top: 32px !important
}

.filesoo-padding-top-24 {
    padding-top: 24px !important
}

.filesoo-left {
    float: left !important
}

.filesoo-right {
    float: right !important
}

.filesoo-button:hover {
    color: #000 !important;
    background-color: #ccc !important
}

.filesoo-transparent, .filesoo-hover-none:hover {
    background-color: transparent !important
}

.filesoo-hover-none:hover {
    box-shadow: none !important
}
/* Colors */
.filesoo-amber, .filesoo-hover-amber:hover {
    color: #000 !important;
    background-color: #ffc107 !important
}

.filesoo-aqua, .filesoo-hover-aqua:hover {
    color: #000 !important;
    background-color: #00ffff !important
}

.filesoo-blue, .filesoo-hover-blue:hover {
    color: #fff !important;
    background-color: #2196F3 !important
}

.filesoo-light-blue, .filesoo-hover-light-blue:hover {
    color: #000 !important;
    background-color: #87CEEB !important
}

.filesoo-brown, .filesoo-hover-brown:hover {
    color: #fff !important;
    background-color: #795548 !important
}

.filesoo-cyan, .filesoo-hover-cyan:hover {
    color: #000 !important;
    background-color: #00bcd4 !important
}

.filesoo-blue-grey, .filesoo-hover-blue-grey:hover, .filesoo-blue-gray, .filesoo-hover-blue-gray:hover {
    color: #fff !important;
    background-color: #607d8b !important
}

.filesoo-green, .filesoo-hover-green:hover {
    color: #fff !important;
    background-color: #4CAF50 !important
}

.filesoo-light-green, .filesoo-hover-light-green:hover {
    color: #000 !important;
    background-color: #8bc34a !important
}

.filesoo-indigo, .filesoo-hover-indigo:hover {
    color: #fff !important;
    background-color: #3f51b5 !important
}

.filesoo-khaki, .filesoo-hover-khaki:hover {
    color: #000 !important;
    background-color: #f0e68c !important
}

.filesoo-lime, .filesoo-hover-lime:hover {
    color: #000 !important;
    background-color: #cddc39 !important
}

.filesoo-orange, .filesoo-hover-orange:hover {
    color: #000 !important;
    background-color: #ff9800 !important
}

.filesoo-deep-orange, .filesoo-hover-deep-orange:hover {
    color: #fff !important;
    background-color: #ff5722 !important
}

.filesoo-pink, .filesoo-hover-pink:hover {
    color: #fff !important;
    background-color: #e91e63 !important
}

.filesoo-purple, .filesoo-hover-purple:hover {
    color: #fff !important;
    background-color: #9c27b0 !important
}

.filesoo-deep-purple, .filesoo-hover-deep-purple:hover {
    color: #fff !important;
    background-color: #673ab7 !important
}

.filesoo-red, .filesoo-hover-red:hover {
    color: #fff !important;
    background-color: #f44336 !important
}

.filesoo-sand, .filesoo-hover-sand:hover {
    color: #000 !important;
    background-color: #fdf5e6 !important
}

.filesoo-teal, .filesoo-hover-teal:hover {
    color: #fff !important;
    background-color: #009688 !important
}

.filesoo-yellow, .filesoo-hover-yellow:hover {
    color: #000 !important;
    background-color: #ffeb3b !important
}

.filesoo-white, .filesoo-hover-white:hover {
    color: #000 !important;
    background-color: #fff !important
}

.filesoo-black, .filesoo-hover-black:hover {
    color: #fff !important;
    background-color: #000 !important
}

.filesoo-grey, .filesoo-hover-grey:hover, .filesoo-gray, .filesoo-hover-gray:hover {
    color: #000 !important;
    background-color: #9e9e9e !important
}

.filesoo-light-grey, .filesoo-hover-light-grey:hover, .filesoo-light-gray, .filesoo-hover-light-gray:hover {
    color: #000 !important;
    background-color: #f1f1f1 !important
}

.filesoo-dark-grey, .filesoo-hover-dark-grey:hover, .filesoo-dark-gray, .filesoo-hover-dark-gray:hover {
    color: #fff !important;
    background-color: #616161 !important
}

.filesoo-pale-red, .filesoo-hover-pale-red:hover {
    color: #000 !important;
    background-color: #ffdddd !important
}

.filesoo-pale-green, .filesoo-hover-pale-green:hover {
    color: #000 !important;
    background-color: #ddffdd !important
}

.filesoo-pale-yellow, .filesoo-hover-pale-yellow:hover {
    color: #000 !important;
    background-color: #ffffcc !important
}

.filesoo-pale-blue, .filesoo-hover-pale-blue:hover {
    color: #000 !important;
    background-color: #ddffff !important
}

.filesoo-text-amber, .filesoo-hover-text-amber:hover {
    color: #ffc107 !important
}

.filesoo-text-aqua, .filesoo-hover-text-aqua:hover {
    color: #00ffff !important
}

.filesoo-text-blue, .filesoo-hover-text-blue:hover {
    color: #2196F3 !important
}

.filesoo-text-light-blue, .filesoo-hover-text-light-blue:hover {
    color: #87CEEB !important
}

.filesoo-text-brown, .filesoo-hover-text-brown:hover {
    color: #795548 !important
}

.filesoo-text-cyan, .filesoo-hover-text-cyan:hover {
    color: #00bcd4 !important
}

.filesoo-text-blue-grey, .filesoo-hover-text-blue-grey:hover, .filesoo-text-blue-gray, .filesoo-hover-text-blue-gray:hover {
    color: #607d8b !important
}

.filesoo-text-green, .filesoo-hover-text-green:hover {
    color: #4CAF50 !important
}

.filesoo-text-light-green, .filesoo-hover-text-light-green:hover {
    color: #8bc34a !important
}

.filesoo-text-indigo, .filesoo-hover-text-indigo:hover {
    color: #3f51b5 !important
}

.filesoo-text-khaki, .filesoo-hover-text-khaki:hover {
    color: #b4aa50 !important
}

.filesoo-text-lime, .filesoo-hover-text-lime:hover {
    color: #cddc39 !important
}

.filesoo-text-orange, .filesoo-hover-text-orange:hover {
    color: #ff9800 !important
}

.filesoo-text-deep-orange, .filesoo-hover-text-deep-orange:hover {
    color: #ff5722 !important
}

.filesoo-text-pink, .filesoo-hover-text-pink:hover {
    color: #e91e63 !important
}

.filesoo-text-purple, .filesoo-hover-text-purple:hover {
    color: #9c27b0 !important
}

.filesoo-text-deep-purple, .filesoo-hover-text-deep-purple:hover {
    color: #673ab7 !important
}

.filesoo-text-red, .filesoo-hover-text-red:hover {
    color: #f44336 !important
}

.filesoo-text-sand, .filesoo-hover-text-sand:hover {
    color: #fdf5e6 !important
}

.filesoo-text-teal, .filesoo-hover-text-teal:hover {
    color: #009688 !important
}

.filesoo-text-yellow, .filesoo-hover-text-yellow:hover {
    color: #d2be0e !important
}

.filesoo-text-white, .filesoo-hover-text-white:hover {
    color: #fff !important
}

.filesoo-text-black, .filesoo-hover-text-black:hover {
    color: #000 !important
}

.filesoo-text-grey, .filesoo-hover-text-grey:hover, .filesoo-text-gray, .filesoo-hover-text-gray:hover {
    color: #757575 !important
}

.filesoo-text-light-grey, .filesoo-hover-text-light-grey:hover, .filesoo-text-light-gray, .filesoo-hover-text-light-gray:hover {
    color: #f1f1f1 !important
}

.filesoo-text-dark-grey, .filesoo-hover-text-dark-grey:hover, .filesoo-text-dark-gray, .filesoo-hover-text-dark-gray:hover {
    color: #3a3a3a !important
}

.filesoo-border-amber, .filesoo-hover-border-amber:hover {
    border-color: #ffc107 !important
}

.filesoo-border-aqua, .filesoo-hover-border-aqua:hover {
    border-color: #00ffff !important
}

.filesoo-border-blue, .filesoo-hover-border-blue:hover {
    border-color: #2196F3 !important
}

.filesoo-border-light-blue, .filesoo-hover-border-light-blue:hover {
    border-color: #87CEEB !important
}

.filesoo-border-brown, .filesoo-hover-border-brown:hover {
    border-color: #795548 !important
}

.filesoo-border-cyan, .filesoo-hover-border-cyan:hover {
    border-color: #00bcd4 !important
}

.filesoo-border-blue-grey, .filesoo-hover-border-blue-grey:hover, .filesoo-border-blue-gray, .filesoo-hover-border-blue-gray:hover {
    border-color: #607d8b !important
}

.filesoo-border-green, .filesoo-hover-border-green:hover {
    border-color: #4CAF50 !important
}

.filesoo-border-light-green, .filesoo-hover-border-light-green:hover {
    border-color: #8bc34a !important
}

.filesoo-border-indigo, .filesoo-hover-border-indigo:hover {
    border-color: #3f51b5 !important
}

.filesoo-border-khaki, .filesoo-hover-border-khaki:hover {
    border-color: #f0e68c !important
}

.filesoo-border-lime, .filesoo-hover-border-lime:hover {
    border-color: #cddc39 !important
}

.filesoo-border-orange, .filesoo-hover-border-orange:hover {
    border-color: #ff9800 !important
}

.filesoo-border-deep-orange, .filesoo-hover-border-deep-orange:hover {
    border-color: #ff5722 !important
}

.filesoo-border-pink, .filesoo-hover-border-pink:hover {
    border-color: #e91e63 !important
}

.filesoo-border-purple, .filesoo-hover-border-purple:hover {
    border-color: #9c27b0 !important
}

.filesoo-border-deep-purple, .filesoo-hover-border-deep-purple:hover {
    border-color: #673ab7 !important
}

.filesoo-border-red, .filesoo-hover-border-red:hover {
    border-color: #f44336 !important
}

.filesoo-border-sand, .filesoo-hover-border-sand:hover {
    border-color: #fdf5e6 !important
}

.filesoo-border-teal, .filesoo-hover-border-teal:hover {
    border-color: #009688 !important
}

.filesoo-border-yellow, .filesoo-hover-border-yellow:hover {
    border-color: #ffeb3b !important
}

.filesoo-border-white, .filesoo-hover-border-white:hover {
    border-color: #fff !important
}

.filesoo-border-black, .filesoo-hover-border-black:hover {
    border-color: #000 !important
}

.filesoo-border-grey, .filesoo-hover-border-grey:hover, .filesoo-border-gray, .filesoo-hover-border-gray:hover {
    border-color: #9e9e9e !important
}

.filesoo-border-light-grey, .filesoo-hover-border-light-grey:hover, .filesoo-border-light-gray, .filesoo-hover-border-light-gray:hover {
    border-color: #f1f1f1 !important
}

.filesoo-border-dark-grey, .filesoo-hover-border-dark-grey:hover, .filesoo-border-dark-gray, .filesoo-hover-border-dark-gray:hover {
    border-color: #616161 !important
}

.filesoo-border-pale-red, .filesoo-hover-border-pale-red:hover {
    border-color: #ffe7e7 !important
}

.filesoo-border-pale-green, .filesoo-hover-border-pale-green:hover {
    border-color: #e7ffe7 !important
}

.filesoo-border-pale-yellow, .filesoo-hover-border-pale-yellow:hover {
    border-color: #ffffcc !important
}

.filesoo-border-pale-blue, .filesoo-hover-border-pale-blue:hover {
    border-color: #e7ffff !important
}
